
Foreman - Refactor #29471

Tracker # 24837 (Closed): Rails 6.0 Tracker

Add Rails 6.0 deprecations to whitelist

04/05/2020 11:08 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7562,

https://github.com/theforeman/foreman/p

ull/7322

  

Description

Associated revisions

Revision f50a525d - 04/17/2020 11:54 AM - Michael Moll 

Fixes #29471 - add 6.0 deprecations to whitelist

History

#1 - 04/16/2020 09:55 AM - Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/7562 added

#2 - 04/17/2020 10:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/7322 added

#3 - 04/17/2020 11:54 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 04/17/2020 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset f50a525dd048d05e08485923916acc8a7e05cd79.
